DASEL-COMPLETION-POWERSHELL(1)

NAME

dasel-completion-powershell - Generate the autocompletion script for powershell

SYNOPSIS

dasel completion powershell [flags]

DESCRIPTION

Generate the autocompletion script for powershell.

To load completions in your current shell session:

    dasel completion powershell | Out-String | Invoke-Expression

To load completions for every new session, add the output of the above command to your powershell profile.

OPTIONS

-h, --help[=false]
    help for powershell

--no-descriptions[=false]
    disable completion descriptions

SEE ALSO

dasel-completion(1)